<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 1.3
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">1.3</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1">this is my long string</data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        [base64 mime encoded serialized .NET Framework object]
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        [base64 mime encoded string representing a byte array form of the .NET Framework object]
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used forserialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>1.3</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="$this.TrayLargeIcon" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="$this.Name">
    <value>BreastDiagnosticImage</value>
  </data>
  <data name="$this.Image" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        /9j/4AAQSkZJRgABAQEAYABgAAD/2wBDAAgGBgcGBQgHBwcJCQgKDBQNDAsLDBkSEw8UHRofHh0aHBwg
        JC4nICIsIxwcKDcpLDAxNDQ0Hyc5PTgyPC4zNDL/2wBDAQkJCQwLDBgNDRgyIRwhMjIyMjIyMjIyMjIy
        MjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjL/wAARCAD1AWMDASIAAhEBAxEB/8QA
        HwAAAQUBAQEBAQEAAAAAAAAAAAECAwQFBgcICQoL/8QAtRAAAgEDAwIEAwUFBAQAAAF9AQIDAAQRBRIh
        MUEGE1FhByJxFDKBkaEII0KxwRVS0fAkM2JyggkKFhcYGRolJicoKSo0NTY3ODk6Q0RFRkdISUpTVFVW
        V1hZWmNkZWZnaGlqc3R1dnd4eXqDhIWGh4iJipKTlJWWl5iZmqKjpKWmp6ipqrKztLW2t7i5usLDxMXG
        x8jJytLT1NXW19jZ2uHi4+Tl5ufo6erx8vP09fb3+Pn6/8QAHwEAAwEBAQEBAQEBAQAAAAAAAAECAwQF
        BgcICQoL/8QAtREAAgECBAQDBAcFBAQAAQJ3AAECAxEEBSExBhJBUQdhcRMiMoEIFEKRobHBCSMzUvAV
        YnLRChYkNOEl8RcYGRomJygpKjU2Nzg5OkNERUZHSElKU1RVVldYWVpjZGVmZ2hpanN0dXZ3eHl6goOE
        hYaHiImKkpOUlZaXmJmaoqOkpaanqKmqsrO0tba3uLm6wsPExcbHyMnK0tPU1dbX2Nna4uPk5ebn6Onq
        8vP09fb3+Pn6/9oADAMBAAIRAxEAPwD22iiisDQKKKKACiiigAooooAKKKKACikqDJoAsUVXyaMmgCxR
        VfJoyaALFFV8mjJoAsUVXyalj+7QA+iiigAooooAKKQ9DUGTQBYoqvk0ZNAFiiq+TRk0AWKKr5NGTQBY
        oqvk1Mn3BQA6iiigAooooAKKKKACiiigAooooAKKKKACiiigAooooAKKKKACiiigAooooASoKnqCgAoo
        ooAKKKKACiiigAqWP7lRVLH9ygB9FFFABRRRQAh6GoKnPQ1BQAUUUUAFFFFABRRRQAVMn3BUNTJ9wUAO
        ooooAKKKKACiiigAooooAKKKKACiiigAooooAKKKKACikrntS8Y6fZ3x02zSbU9T72dku9kGVBLnog+c
        HLEUAdFWJqnjDw7o0Rkv9YtIgH8sgSBmDc8ELkjoarwW3iXVIEfULmHSlYfPb2n7x8f9dDja30yKS18B
        eF7S9W+XR7d7wEsbiRdzuxzljngk5OeKYGrpGtadr1gt9pd0lzasxUSICBkdeoFX6iht4baPy4IY4kHO
        1FCj8hUtIBKgqeoKACiiigAooooAKKKKACpY/uVFUsf3KAH0UUUAFFFFACHoagqc9DUFABRRRQAUUUUA
        FFFFABUyfcFQ1Mn3BQA6mu6xozuwVVBJYnAA9adTWVXUqygqRggjgigDn7Hx54V1K5lt7XXLNpIhlwz7
        AOcdWwD+Fb8ciTRLJE6vG4DKynIYHoQayNS8I+HtXhSK+0azmRG3KPKC4P4YqBPD13pqKmjatNBCg2rb
        XCiWNVH3UToUA6d+MelGgHQ0VycXjRdPlW28UWT6PMxwtw53W0hwx+WUcDhejYNdUrK67lII9RQA6iii
        gAooooAKKKKACiiigArM17XtO8N6RNqepziG3iH/AAJz2VR3Jql4t8WWPhLS/tNzmW4lOy2tk5eZ+wA/
        rXO6b4T1TxNrdt4i8YiMJCoez0hCSkDf3nz1bp/kU7AXF/t3xvCrsbjQ9Bmjb5UI+13IJ4zlf3QI5wPm
        56iup0vSdP0WxWz0yzhtLdf4IkCgnAGT6nAHJ5OKuYwMClpAFFFFABRRRQAlG1fQflS0UAJtX0H5UbV9
        B+VLRQAm1fQflRtX0H5UtFACbV9B+VG1fQflS0UAJtX0H5UYx0FLRQAUUUUAFFFFACUbV9B+VLRQAm1f
        QflRtX0H5UtFACbV9B+VG1fQflS0UAJtX0H5UbV9B+VLRQAm1fQflRjFLRQAUUUUAFFFFAEc8EN1byQX
        ESSwyKUeORQysp6gg8EVyk3hK60R2uvCN21od+99MlfdaSZYswVSCYic/wAGBx0rr6KAOf8ADPiu38RL
        PC0D2Wo2zFZ7OXO5RkgMpIG5Tjg4roK5/wAR+Gzqxhv9PuPsWtWmTbXQGR7o4/iQ9CPxqn4b8ax6rqk+
        h6navpuuWwHmW0hGJOOWjP8AEv8ASmB1lFFFIAooooAKzdd1ux8OaLc6rqLslrbrliq5JJOAAPUkgfjW
        ieBk9K8tkjX4mePbq0mlaXwxopXdEjDZc3HocdVHP5Ed6aA0fBnh+XWtTfxv4gimOoXDMbG0uAMWUOTt
        AGPvY5zgHn1ya9CpAABgdBS0mwCiiigBCwHWk3r61Xvo5ZraSOCbyJWUhZNu7YfXHeuCdPG/hWVpEk/4
        SPTi2WUjFwg+UcDv/FgD6mnYD0XevrShgelcx4b8YaX4nR1tGeK6iAMttMu10/x+oro4+jUgJaKg3N60
        bm9aAJ6Kg3N60bm9aAJ6Kg3N60bm9aAJ6Kg3N60bm9aAJ6Kg3N60bm9aAJ6Kg3N60oZtw570ATUVHISD
        waZub1oAnoqDc3rRub1oAnoqDc3rRub1oAnoqDc3rRub1oAnoqDc3rRub1oAnoqDc3rRub1oAmJAGTSb
        19aYSTFzVLUNRtNKspby9nSGCJSzMx7UAaG9fWgMpOAa85/4SzxL4kEcfhvQ5LSCTDfb79cJt3Yyo/i4
        z711PhnS9Q0rTxDqeqy6lcuwdpJBjadoBVfbIJ/GnYDfooopAFch498IjxHpgu7AGHXrH95Y3Mb7GVhz
        tJx90+ldfRQBxHw78az+J7S60/VrY2uuacQl1EcLv/2wPw57cjHXjt68++IfhyeJoPGGhRrHq+lt50+H
        2fabdQS6H14/TPfFdX4b1618TaDa6raEeXOgYpuBMbd1OO4pvuBrUUUUgMrxFp9/quiXNjp19HYzzqUM
        8kPm7VPBwuRz7n/9TPDHh618LeHrXSLT5kgX5pCoUyMerHA6/wCArYooAKKKKACiiigCKXqKZT5eorhf
        FvjKO0vItE0+fy7maaOC4vFUstpvztBx/GcHA7YyaaAf4ggsJ9Vm1bSLiFNf0mPdKfKZ1dMcxyYHcenz
        Cun8P6tBr2h2uqW/+ruYg+3Odp5DLnAzggj8Kj0nRrPR9OFnbJlDkyO3LSMerMe5Nct4Ni/4RjxhrPhZ
        nxazqNR09AvRCdrj2AOAB+NAHdUUUUgCiiigAooooAKKKKACiiigApV+8PrSUq/eH1oAdL94fSmU+X7w
        +lMoAKKKKACiiigAooooAKKKKACiiigB/wDyy/GvNdTvNG8TapcalrsUaaFodxJZr5iuWkuPlLMwXgIM
        AAHOcnPYV1XjXWpNA8H3l7Au6fiKLjgOx2gn2yag8KeF4NE8JRaVdRLLJMpe83gHzJG+9n1xwM+wpoRv
        Ws1vcWkUtq6PbsoMbR/dK9sVOn3xXl39oD4a+KrbSWufM0HUCWRZGwbM5Azk/wAPNem2lxDdwxXFvKks
        Mih0dDkMD0INDGW6KKKQBRRRQAVy/hvwePDOuaxdWd4P7O1CQTLZCFVEMnchh27AY4rqKKACiiigAooo
        oAKKKKACmSSJFG8kjqkaAszMcBQOpJ7Vh+IPGOieGwEvrsG5f/V20Q3yvzjhRz171x50bxZ8Q5S2umbQ
        NB24FjE3725+fP7z+7wv68U7AbV54lm8SXFxpXhZwxik8m61P5TFBxk7Ofmb04x9aiuPh3pS+EL/AEW2
        RnnuSZTdzkNK8wJKszY/DgdCe5JrptN0XTtCs1s9Ms4rW3HOyNcZPqauUX7COV8Ba5LrHh5YrvI1Cxb7
        PcqRg7h0OMDGR2rL8ZRLpvj3wlrxLwQmWSyup1cgEMuY0IHUFt3b69BU0kMfh74nxXCJsttbhKSMeFEy
        8gD1ZqT4pxufD2mThCYrbV7aad8cRoCwLH0HI/On1DodzRTUdZEV0IZWGQR0Ip1SMKKKKACiiigAoooo
        AKKKKAClX7w+tJSr94fWgB0v3h9KZT5fvD6UygAooooAKKKKACiiigAooooAKKKKAOD8aSy6j4z8LeHk
        jUwvM17OHf5JEj6qVxg+oz6V3E80dtBJPM22KNS7t6ADJNcRe/8AEw+M2mC3+Y6Xp8rXWeNok4XHr+FT
        /Ea8c2GnaHAJGm1W7WJkjUktCpBkwe3b9aYiPwrpsXiN9R8R6raxTpqTCO3imQMq26n5fY5IzkjIxUMd
        nP8ADQz3cM73Phdpd0ls3L2IY/eQk/MuTyOvQ8nJPc29vHa20dvCu2ONQqj0AqQxpKPLkRXQ9VYZBouM
        j0rVrDW9Pjv9Nuo7m1k+7In8sdQfrV2vOdV+H9/o2oSa14GvFsrxhIZrOY7oJsjOAOinIHtVnRPihp1x
        crpviC2m0LVQFDQ3ilUYkA/Kx9SeAeaLdhHe0U1WV1DKQynoQcinUhhRRRQAUUUUAFFFFABVe9tRe2Fx
        aGaWETxNH5sLbXTcCNynsR1BqxRQBz/h/wAGaJ4bLS2dqZL1+Zb65bzJ5WxgkueRnuBge1dBRRQBFL1F
        Mp8vUUygDkfiJaSP4b/tO2Kpd6XKt3FIf4Ap+bA6E4z1pnjub+1vhTqNzaRSutzbRTIm3LbSytyB6Dr9
        K6m+tIr+xntJ41kimQoysOCCO9cf4auHPwy1Owmnaa50yK6sZnKkDKBtuM9thXFMR12m/wDIKtP+uCf+
        girVVdN/5BVp/wBcE/8AQRVqkMKKKKACiiigAooooAKKKKAClX7w+tJSr94fWgB0v3h9KZT5fvD6UygA
        ooooAKKKKACiiigAooooAKKKKAOF0NTdfFrxJfQDfbRWcNq8g4AlByV9en4VFbkeIvi7cy/K9roNssSg
        TEjznyd4A4BA3Kc/3R+FnwViPxD42kbp/aIJ/Bak+HNsn9kajqsbBotU1G4u4jtIYRlioBz/ALpP41Qj
        sqVPvikpU++KkZPWbrOgaT4hsza6tYQ3cPOBIvK567WHKnjqCK0qKAMbw14ctPCuk/2bYz3MlsJGkjFx
        JvMYP8C8DCjsK2aKKACiiigAooooAKKKKACiiigAooooAikBJGBTNp9D+VWKKAK+0+h/KuR1CJrK/wDF
        UPmv5N5pwu1RwMeYEeN9vGT8qRZHOM9s121cR45vIbTU7FJSQ1xp2oQx4Gctsjb+SmmgOi0mSObR7KSJ
        1dDAmGU5B49au1zfgD/kQdF/69h/WukoYBRRRSAZJIkMTyyuqRoCzOxwFA6knsK4S01/xt4hEl/oWn6V
        baWz4tzqPmCWRR/F8pxg/wCc9at/FVmT4c6mVJBzEOPTzVqPxl4nn8DaRpaaXpkc8T5iEfIEaqBjGKpC
        Lfh7xHqz61NoXiSzt7bUAhmt5bYnyZ0GMhdxzuH8s9Mc9ZXnvjZluoPBeptEI7p9UtRuHVVcZZc+mQPy
        r0KkxhRRRSAKzbfXLWfxJcaIiy/areFZnYqNhVjxg5zn8K0q4rSyD8YNawQcafCDj6imgOl1/XLXQYba
        a7WVluLhLZPLUE72zjOSOOK0K4/4pwyf8Imt9EUzp11FdlWz8+1sY/NhXVWsxuLOCcgAyRq5A7ZGaOgE
        1FFFIArnvFniKXQrKKOxtDe6peP5Npbg9Wx95u+0d/5jqOhrh44Y5vjRO8qB2g0hXiJ/gYvtJHpwSKaA
        ZcXfxKtLZ7hrLw9OsY3NDCZfMYdwuTjNdToOswa/o8GoQI0YkBDxMRujccFT6EVzGjeOL/UvH194el01
        Ira3aVVuAWy2w4HtzS+DIY7bxn4zghUJCtzAyoOgJRiT+JpiO4oooqRhRRRQB5vYSXNo3jloC8Vxc6gI
        bR9v35WG1QMjHU454r0CwsU07Traxh3tFbRJChfkkKMDPHXiuRVTcOtnHzNJ4hMqjoNsbh25/wB0Gu+p
        sSK+0+h/KnKDuHBqaikMKKKKACiiigAooooAKKKKACiiigAooooAKKKKACiiigArzv4kxBdb8LXVxHKb
        ATz2s7xY3KZkCLjP4/lXolcH8VW2aRoZ/wCo3aj/ANCprcBvw1uZk0a70W6EguNJuGgIcLwnVRkdeK7a
        vP7vHhf4oQ3rRKlhrcYt2dQQFmB4J7ZJ/SvQKGCCiiikBkeJtBi8S+HrvSZpnhWcDEijO1lIZTjuMgZH
        HHcVzOjfEXTbKwWw8Tzvp+r2uIZ0mjJ8wgffG1cYPX+WRzXe1DJa28rl5LeJ2PUsgJpgcF9rj+Iniiy+
        xPOuhaPKLprgIAtxcAjYoyMgDnPryMDg16HTI4o4V2xRqi5zhVwKfQAUUUUgCuG+HSrfap4j1pLYpFeX
        x8mR1G4qvBHHTmt3xdryeG/Dd1qBI84Dy4F7tI3CgDv649AaPA2kNo3hWzglTbcOpmmG7I8xuTin0Aue
        JtNTVvD1/YvD53nQMFjzjLAZXnjuBWT4Au/tfgrTt0zSzQoYZixJIdTggk9cV1cgyted+DZn8PeJ9U8J
        3Tjaztd2TnALq3LD69/YChbAd/RRRSAK4bxXFP4c8RW/jK2S4uIFj+zahbxqpxDyQ4zz8pwSO/qBmu5p
        GVXUqygqRggjg0wONuPij4Titnkg1H7TMF+SCOJ9znsBlcVP4I0i6tbe91nUTKNQ1eQTTQuAPKUZCLwO
        oB5P04HNdILK0ByLWEEf9Mx/hVigAooopAFU9Vv49K0q7v5duy3iaTDNtDEDgZ7ZPH41criviI0moWdh
        4ZtXxcatcBXG3OIU+ZznsR8uPWmgM3w9eeVq/g+ye2kjnu4bm/maVyW3shBBB57/AP1q9PrziCKW8+M1
        rbqUWHRNMzk53SeYNv4Yr0ehiQUUUUhhRRRQAUUUUAFFFFABRRRQAUUUUAFFFFABRRRQAUUUUAFcD8WP
        +QNoX/Ydtf5tXfVwPxY/5A2hf9h21/m1Nbiexs+NPDaeJfDtxYgKJ8eZbucfLIORzg4HY47Va0G+jv8A
        SYSLr7RPCPIuWZQrCZeHDKMhTkHgEj0JGDWyy5GK4bxBp+o6J4lh8RaTC72rIV1S3iAzIo6OB3YZ/JaF
        2GdnRVaxvrbUrKK8tJVlglGVZas0gCiiigAooooAKKK4XxB4gvtc1R/DPhh/3w4vb4fdt17gH+9TsBVm
        ZvHPxBt4YlkbQ9DYtK5RlWW6z93qM7cAg44wezCvSwMDFZHhzw9ZeGtJjsLJTtBLu7fekc9Wb3OP0rYo
        YCVwvj/TL1JdL8QabaNcXWlT+ZJHHIVeSH+JBjrnv7evSu7pjoHUgikgMvRtYs9e0i31OxZmt51yu5cE
        EEggj1BBH4Vfrg4NOl+H+rXl3Chbw3dyAtDGSTZNjlsf3Sc9OgAruYpY54UlidXjcblZTkEetMB9FFFI
        AooooAKKKQkKCSQAOST2oAZPPFawSTzyLHFGpZ3c4CgdzXH+Dom17W9R8XzDMc5+x6eP7tuh5YHjO58n
        BGRjrVDUdRvPH+pSaLozmPRIW2316BxL6xp6ivRLS1hs7aOCCNY4o1CoijAUDoBT2A5e10z7J8V72+83
        d9s0pfk242bHA698119YDf8AJQU/7BTf+jRW/SYBRRRQAUUUUAFFFFABRRRQAUUUUAFFFFABRRRQAUUU
        UAFFFFABXMeMLO3v5fD1vdRiSI6vGxUkjlYpWHT0IB/CunrA1P8Ae+M9Cgf5ohb3U4Q9BIpiVW+oDuP+
        BGhAb9NZQwp1FAHEat4V1ixu3vvCepx2RkkEk1jNHmCZs8nOMpkZzjr7dat6T4thuHa01qBdG1NCM2tx
        MpDA/dKPwHz7cg5FdXWVqfhnRdYuEuNR023uZkXajyJkqM5wKd+4F6iuXl8BRw2vkaPrWqaYpkMjCGcs
        pz1GDwO35Vcg0LW4II4h4kmcIoXdJbRsxx3JxyaANyq95e2un2zXF5cRW8K9XkYKP1rP/sXWH+WXxBKY
        zwwW2jQkd8MBkH3HSltvB+kQ3Zu5oXvLncGE125lZSBgYJ6UAZMt/qni0Pa6Mr2OlMyrLqUoZJZEIJYQ
        oV/3RvOMZOAcV0Oi6Bpvh+z+zadarBGW3Ngklm9STyTWkqhFCqAAOgFOpXAKKKKACiiigCOWJJUZHUMr
        DBBGQR6GuRk0XVvDTGbw8ftdiN7PpVxLtAyMjyX2kryPutxz1FdlSYoAwtI8R6ZrcSG1uVWdgS1rKQs0
        ZHDBk6gg8GtaqWpeHdK1YD7ZZQyMN2GK4YZ6kH1qmnh6+tI1hsNcuYrdQAEmRZiP+BNzj2pgbNFY/wDY
        +uf9DC//AICR/wCFUrTwbex3ck154o1e5RwcRCXywpJzkbfyxQBqaprum6MF+23KrI/EcKAvJIf9lBkn
        8q5aSw8S+NpNt8JND0F0ZXto5Abm4BwVLHGEGO3Xgg5zx02m+EdE0qWKe2sIxcRLtWdhukx7sea28Y6C
        i4FLStJs9G0+KxsYFhgiXCqo/U+p96vUUUgMDUP9G8Y6POnL3Uc1rJnoEVTICPfKj8K36wPE37iXR71O
        J4tQiiU9tsrbH4/3Sa36ACiiigAooooAKKKKACiiigAooooAKKKKACiiigAooooAKKKKACub06Vr7x3r
        Uwhk8ixt4LNZHxjzTulfYM5GVkhycDOB6V0MrMsTsi7mCkgeprlfh3p1xZ+GXur+zks9R1G7nvLuGQnK
        OzkADPQbVWgDraKKKACiiigAooooAKKKKACiiigAooooAKKKKACiiigAooooAKKKKACiiigAooooAxfF
        dtPc+G7w2kRkvYV8+1AIBEqfMpGeOCO/FaGnX0Wp6XaahArrDdQpMgcYYKyhhnHfBqw6CRGRvusCDXJ/
        Dy0vdL0K70m6sZLWCwv7iGyMhJMsG8sjZPX7xH4U+gHXUUUUgCiiigAooooAKKKKACiiigAooooAKKKK
        ACiiigAooooAKKKKACiiigAopksscMZeWRY0HVnOAKZDdW9wSIJ4pSvXY4bH5UATUVFFPDMWEUschU4b
        YwOD702O8tZTiO5hc5xhXBoAnoqFbm3cSFJ4mEf3yHB2/X06Uw6hZKqsby3AboTIvNAFmioIry2uHKQ3
        EMjAZwjgnH4VPQAUUUUAFFFFABRRSUALRUUM8NwpaGWORQcEowIB/CmSX9nE5SS7gRx1VpACKALFFV3v
        rSMKZLqBA43KWkAyPUUz+07D/n9tv+/q/wCNAFuioYbq3uCRBPFKR1CODj8qmoAKKKKACiiigAooooAK
        KKKACiiigAooooAKKKKACiiigAooooAKKKKACiiigAooooAKKKKAOd8exRzeAdeWWNJALGZgHGQCFJB+
        oIzVDR7eVvFrJJpGmaK9nbljFp8hcXaSYAYny0wFKMBnJzngDBPR6vpVvrelz6ddmUW867JBFIUJXuMj
        sehqvc+H7W6awd57xZbJdscqXDK7A4yHYctnaM5pp6WFY5QxR2Ona4tpGlv9p8QwW0phUIWjeSFWXI5G
        Q7cjkZJGDWlrum6JpN1o88WhS+b9tQRNpyxR4kwceYCy7h19cY7Vs2fhzT7OLUIsTTxX7mS4S5laRWJG
        DgHpxgfgPSo7bwzZ291FO9zqFyYm3RpdXbyordmCscZHY0XA53SbfUodR8SxaXoujzWsuosspuLloS/7
        pMqVWFgRyep7nik8P+HtHuPh5p93PpdnJcDStoZogwHyljgEYzkk5xmuostAtdPXURBNd5v3MkzNcMSG
        IxlSfunGOnoPSi18P2dl4f8A7EhkuRaCMxgmdi6qewbqKLgZ/hLQ9LttG0fUbfT7eG8OnRxmWKMIWVlQ
        tnHXJUHJ9K6Wqmm6fDpWnQWFuZDDAgRPNcuwUdBk88dKt0hhRRRQAUUUUAFJS0lAHM+DLe0sdH1AxRQ2
        8Q1O9LbFCABZ5AM+wAA9gKwr3T5LvxxqEun6Ho+oQyCwaeW4ClljZ3Dug24b5MnO4dBw3St1PA2mJE0P
        2vVTC8pleJr+Qo7FtxJGectyas3HhOyn1K4v1vNTgnuAok8i9kjUhc7RgHAAyfzNO4jnfEWmWw1Hw/ba
        JpWl3xtobm3ihun+RQiqNu7axyp7HvnkVJq3hLRbTwRrd++hWMGpT6ZJJcbYgQkohP3RyFwc/droYfC2
        nW82mSxNdIdNj8q3UXDbdvQ7h/ETgZJ64q/qumwaxpdxp10ZRb3CFJPKcoxU9Rkc4PQ+1FwK2laJpenl
        Luy0+3tp5IFjdoYwm5evIHHXvWrUNrbraWkVujSOsSBA0jlmIHqTyTU1IYUUUUAFFFFABRRRQAUUUUAF
        FFFABRRRQAUUUUANz7UZ9qKKYBn2oz7UUUAGfajPtRRQAZ9qM+1FFABn2oz7UUUAGfajPtRRQAZ9qM+1
        FFABn2oz7UUUAGfajPtRRQAZ9qM+1FFABn2oz7UUUAGfajPtRRQAZ9qM+1FFABn2oz7UUUAGfajPtRRQ
        AZ9qM+1FFABn2oz7UUUAGfajPtRRQAZ9qM+1FFABn2oz7UUUAGfajPtRRQAZ9qM+1FFABux2oooosB//
        2Q==
</value>
  </data>
</root>